body	{
        width: 100%;
        height: 100%;
	margin: 0;
	border: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:76%;
	/* background-color: #00345B; */ background-color: #fff;
}

a {
text-decoration:underline;
}
a:link {
color:#B22E3D;
}
a:visited {
color:#B22E3D;
}
a:hover {
color:#B22E3D;
}
a:active {
color:#B22E3D;
}